`sdl2.ext.color` - Color Representation and Conversion
======================================================

The `sdl2.ext.color` module provides a number of classes and functions for
working with colors.

The primary part of this module is the `Color` class, which allows flexible
representation of colours across `sdl2.ext` functions and offers easy conversion
between colorspaces (e.g. RGB to HSV). Additionally, this module provides
functions for easily converting RGBA/ARGB integers and hexidecimal strings
to `Color` objects.


.. automodule:: sdl2.ext.color
	:undoc-members:
	:members:
